Veeam Backup & Replication 9.5 Update 4
Veeam Plug-ins for Enterprise Applications
Related documents

System Requirements

Supported Platforms

  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012/2012 R2
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2019
  • SUSE Linux Enterprise Server 11, 12 (x86 and x86_64)
  • Red Hat Enterprise Linux 6.4-7.x (x86 and x86_64)
  • Oracle Linux 6.4-7.x (x86 and x86_64)
  • CentOS 6.4-7.x (x86 and x86_64): For non-production environments, as it is not officially supported by Oracle for their databases.

Oracle Database

  • Oracle Database 11, 12, 18: Standard and Enterprise Edition (Express Edition is not supported).
  • Oracle Database 19c is supported in Veeam Backup & Replication 9.5 Update 4b and later packages. For details, see this Veeam KB article.

Supported Oracle RMAN features

  • Veeam Software will be registered as a SBT_TAPE device. All Oracle RMAN functionality that is supported with the SBT_TAPE device type will work (including RAC, ASM and Container DBS).

Veeam Backup & Replication

  • Veeam Backup & Replication 9.5 Update 4. The Enterprise Plus license required.
This Document Help Center
User Guide for VMware vSphereUser Guide for Microsoft Hyper-VEnterprise Manager User GuideVeeam Cloud Connect GuideVeeam Agent Management GuideVeeam Explorers User GuideBackup and Restore of SQL Server DatabasesVeeam Plug-ins for Enterprise ApplicationsPowerShell ReferenceVeeam Explorers PowerShell ReferenceRESTful API ReferenceRequired Permissions ReferenceQuick Start Guide for VMware vSphereQuick Start Guide for Microsoft Hyper-VVeeam Backup for AWS DocumentationVeeam Availability for Nutanix AHV DocumentationVeeam Backup for Microsoft Office 365 DocumentationVeeam ONE DocumentationVeeam Agent for Windows DocumentationVeeam Agent for Linux DocumentationVeeam Management Pack Documentation
I want to report a typo

There is a misspelling right here:

 

I want to let the Veeam Documentation Team know about that.